National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:php:php:4.4.4
There are 381 matching records.
Displaying matches 381 through 381.
Vuln ID Summary CVSS Severity
CVE-2004-0959

rfc1867.c in PHP before 5.0.2 allows local users to upload files to arbitrary locations via a PHP script with a certain MIME header that causes the "$_FILES" array to be modified.

Published: November 03, 2004; 12:00:00 AM -05:00
    V2: 2.1 LOW